/*
Theme Name: Twenty Seventeen Child
Theme URL: 
Description: Twenty Seventeen Child Theme
Author: John Doe
Author URL: 
Template: twentyseventeen
Text Domain: twentyseventeen-child
*/ 

.site-content{padding-top:0 !important;} 
.has-sidebar:not(.error404) #primary {width: 70%;padding-right: 30px;}
h2.widget-title, .entry-title , .entry-title a{font-family:'Montserrat', sans-serif;font-size: 21px;text-transform: none;letter-spacing: 0;font-weight: bold;margin: 0px;}
.entry-title:hover , .entry-title a:hover{box-shadow:none;}
.has-sidebar #secondary{float: right;padding-top: 0; width: 30%;  background-color:#f7f7f7;padding:20px;margin-bottom:30px;} 
#secondary .widget li a{background: url(http://www.ajbluntpaint.com.au/ajblunt/img/bullet.png) no-repeat 0 6px;padding: 5px 0 5px 25px;box-shadow:none}
#secondary .widget ul li{border:0}
#secondary .widget{border-bottom: 1px dashed rgba(0,174,239,0.6);padding:20px 0}
#secondary .widget:last-child{border:0 none;padding-bottom: 0;}
.search-form .search-submit{background:#00aeef}
.entry-date{font-weight: normal;letter-spacing: 0;}
.postListing article.post, .singlePost article.post{border-bottom: 1px dashed #d2d2d2;padding:30px 0;}
.postListing article.post:first-child{padding-top: 0;}
.postListing article.post:last-child{border:0 none; padding-bottom: 0;}
.entry-content p{font-family: raleway, sans-serif;font-size: 16px;line-height: 1.45;letter-spacing: 0.87px;}
.form-submit input[type="submit"]{font-family: 'Raleway', sans-serif;font-size: 18px;line-height: 1;color: #FFF;text-align: center;padding: 13.5px 23px 13.5px 23px;margin: 0;border: 0;outline: none;background: #00aeef;font-weight: 600;}
input[type="url"]{ min-height: 50px; background: #f6f6f6; border-left: 2px solid #00aeef;width: 100%;padding: 10px 10px 10px 17px;border-radius: 0;}
.page-numbers.current{background: #00aeef;color:#fff}
.page-numbers{font-weight: normal}
.next.page-numbers, .page-numbers.current:hover, .prev.page-numbers{background: #eb1c24;}
.next.page-numbers:hover, .prev.page-numbers:hover{background: #00aeef;}
.page-numbers svg{fill:#fff;}
.page-numbers:hover{box-shadow:none !important;background: #00aeef;color:#fff !important;}
.blogBanner img{width: 100% !important;}
.comment-list{padding-left:65px;}
.comment-reply-link{font-weight:normal;}
.post-thumbnail img{max-width: 100%;}
.entry-content ol{list-style: decimal !important;margin-bottom: 30px;padding-left:20px;} 
.entry-content ul{margin-bottom: 30px;}
.entry-content ol li{list-style: decimal !important;font-family: raleway, sans-serif;font-size: 16px;line-height: 1.45;letter-spacing: 0.87px;}
.entry-content ul li{position:relative;padding-left: 35px;    font-family: raleway, sans-serif;font-size: 16px;line-height: 1.45;letter-spacing: 0.87px;}
.entry-content ul li:before{width: 22px; height: 22px;content: "";position: absolute;background-image: url(assets/img/bullet.png);background-repeat: no-repeat;background-position: 0 0;  left: 0;top: 7px;}
.more-link{display: inline-block;font-family: 'Raleway', sans-serif;font-size: 18px;line-height: 1;color: #FFF;text-align: center;padding: 13.5px 48px 13.5px 23px;margin: 0;border: 0;outline: none;background: #00aeef;font-weight: 600;  position: relative;}
.more-link::after {content: ''; background: url(assets/img/icons.png) no-repeat -14px -63px; width: 8px;height: 15px;position: absolute;right: 25px;top: 50%;transform: translateY(-50%); }
.more-link:hover{color: #fff !important;background: #ed1c24;}
.entry-content a, .entry-summary a, .comment-content a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong, .entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .comment-content a:focus, .comment-content a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:not(.prev):not(.next):focus, .pagination a:not(.prev):not(.next):hover, .comments-pagination a:not(.prev):not(.next):focus, .comments-pagination a:not(.prev):not(.next):hover, .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover{box-shadow:none;}
.content-area .entry-header{padding-bottom:0 !important;}
.heateor_sss_sharing_container{float:right;margin-top:-59px;}
.post-thumbnail{margin-top:10px;}
.post-thumbnail img{max-width:100%;}
.entry-footer .cat-links, .entry-footer .tags-links{letter-spacing: 0;}
.entry-footer .cat-links a{font-size:16px;font-family: 'Montserrat', sans-serif;}
.entry-footer .cat-links .icon{width:2em;height:2em;}
.single .heateor_sss_sharing_container{float:none;margin-top:0;}
.single .entry-footer{border-bottom:0;padding-bottom:0;}
@media (max-width: 767px){
    .has-sidebar:not(.error404) #primary, .has-sidebar #secondary{width: 100%;padding-right: 0;float:none;    margin-bottom: 0;}
    #secondary{margin-top:30px;}
    .heateor_sss_sharing_container{float:none;margin-top:0px;}
}